Subject: Content Writer Candidate - Ashish Teotia
From: Ashish Teotia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Jan 2021 08:50:08 -0500

| | Content Writer Test

Name | Ashish Teotia
E-mail | [email-masked]
Phone Number | (+91) 9112299603
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | PayTm | Sr Associate | July 2019 | 30000
Previous Employer 2 | Indiamart | Sr Executive | December 2018 | 26000

Please write a short blog of 300 words on how to manage social media customer service. Below are two reference blogs. Please keep in mind that we want to jump to points straight away instead of wasting words on intro etc. 1. https://blog.hootsuite.com/multilingual-social-media-presence/ 2. http://veracontent.com/2016/11/22/multilingual-social-media/

Customer Service has always been of utmost importance for every business that wish to expand & establish itself as a Brand. Because, a Brand is nothing, but a sum of all mental connections & experiences that customers or prospects have built in their minds. And, these experiences pop-up whenever they come across that particular Brand.
Businesses provide customer service over telephone, live chats & whenever a customer walks in. But, leveraging Social Media for customer service has proven to be a game changer & the panacea in the arsenal of business houses.
Nothing is better than resolving your customer's problems in front of thousands of social media users. You can start doing this today by following certain steps:

1. Link your Company's Social Media page with a management tool like 'One Direct'.
This tool enables you to see all the posts that people have made on your wall or if they have tagged your company anywhere else. Also, it lets you respond to their queries.

2. Communicate Responsibly & Effectively.
As you are communicating on a public platform, be extra cautious while drafting your responses. Decipher the query carefully, respond according to your SOP & not to mention, it should be grammatically correct(you can use a tool like Grammarly for this).

3. Don't be lethargic.
Define a TAT(Turn around time) with your management & respond to your customers within it. Also, keep a check on Average Response timings. It's a fast moving world & people don't like a laid back attitude.

4. Be confident while dealing with spammy customers.
If you find out that a customer is intentionally poking you around, do not hesitate to block him immediately. This confidence would come, when you are assured that there are no flaws on your end.

I hope that these steps will help you in leveraging the potential social media has for customer service & building a brand out there.

Please share links to blogs written by you | I haven't written any blog before this. But, I have written Product Descriptions, FAQs for Indiamart & PayTm website. I can write blogs, articles because my communication skills are proficient & I know how to write SEO friendly content.

| |